Bug 1368671 - hibernate: update to 5.0.10.Final
Summary: hibernate: update to 5.0.10.Final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hibernate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181081
TreeView+ depends on / blocked
 
Reported: 2016-08-20 14:06 UTC by gil cattaneo
Modified: 2016-09-12 13:20 UTC (History)
2 users (show)

Fixed In Version: hibernate-5.0.10-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 13:20:42 UTC
Type: Bug


Attachments (Terms of Use)

Description gil cattaneo 2016-08-20 14:06:32 UTC
Current version/release in rawhide: 5.0.7-1.fc26
URL: https://github.com/hibernate/hibernate-orm/tags

Required by wildfly 10+

Comment 1 Fedora Update System 2016-09-07 12:05:57 UTC
hibernate-5.0.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba5d4bc285

Comment 2 Fedora Update System 2016-09-09 06:28:04 UTC
hibernate-5.0.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba5d4bc285

Comment 3 Fedora Update System 2016-09-12 13:20:40 UTC
hibernate-5.0.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.